<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.5" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <NonVisualComponents>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup1">
    </Component>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup2">
    </Component>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup3">
    </Component>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup5">
    </Component>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup6">
    </Component>
    <Component class="javax.swing.ButtonGroup" name="buttonGroup4">
    </Component>
  </NonVisualComponents>
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Station data"/>
    <Property name="minimumSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
      <Dimension value="[1000, 700]"/>
    </Property>
    <Property name="resizable" type="boolean" value="false"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="360" max="-2" attributes="0"/>
              <Component id="jButton1" min="-2" pref="80" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jButton2" min="-2" pref="80" max="-2" attributes="0"/>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Component id="jButton3" min="-2" pref="80" max="-2" attributes="0"/>
              <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
          </Group>
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jSeparator1" max="32767" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jLabel10" alignment="0" min="-2" pref="193" max="-2" attributes="0"/>
                              <Component id="jLabel17" alignment="1" min="-2" pref="401" max="-2" attributes="0"/>
                              <Component id="jLabel18" min="-2" pref="199" max="-2" attributes="0"/>
                          </Group>
                          <Group type="103" alignment="0" groupAlignment="1" max="-2" attributes="0">
                              <Component id="jPanel1" alignment="0" max="32767" attributes="1"/>
                              <Component id="jPanel2" alignment="0" max="32767" attributes="1"/>
                              <Component id="jPanel6" alignment="0" pref="450" max="32767" attributes="1"/>
                          </Group>
                          <Component id="jLabel5" alignment="0" min="-2" pref="100" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace pref="34" max="32767" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="jPanel3" alignment="0" pref="437" max="32767" attributes="1"/>
                              <Component id="jPanel4" pref="437" max="32767" attributes="1"/>
                              <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                              <Component id="jLabel9" alignment="0" max="32767" attributes="0"/>
                              <Component id="jLabel22" alignment="0" max="32767" attributes="0"/>
                          </Group>
                          <Component id="jLabel20" min="-2" pref="434" max="-2" attributes="0"/>
                          <Component id="jLabel7" alignment="0" min="-2" pref="110" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel7" alignment="3" max="32767" attributes="0"/>
              </Group>
              <EmptySpace max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="jPanel3" min="-2" pref="281" max="-2" attributes="1"/>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="jLabel20" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel9" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Component id="jPanel1" min="-2" max="-2" attributes="1"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel17" min="-2" max="-2" attributes="0"/>
                      <EmptySpace min="-2" pref="31" max="-2" attributes="0"/>
                      <Component id="jLabel18" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel2" max="32767" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace min="-2" pref="31" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel4" min="-2" pref="101" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jLabel22" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" attributes="0">
                      <Component id="jLabel10" min="-2" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Component id="jPanel6" min="-2" pref="143" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="23" max="32767" attributes="0"/>
              <Component id="jSeparator1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jButton1" alignment="3" min="-2" pref="25" max="-2" attributes="0"/>
                  <Component id="jButton2" alignment="3" min="-2" pref="25" max="-2" attributes="0"/>
                  <Component id="jButton3" alignment="3" min="-2" pref="25" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="15" max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JSeparator" name="jSeparator1">
    </Component>
    <Component class="javax.swing.JButton" name="jButton1">
      <Properties>
        <Property name="text" type="java.lang.String" value="OK"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="OK_button_actionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JButton" name="jButton2">
      <Properties>
        <Property name="text" type="java.lang.String" value="Cancel"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="Cancel_button_actionPerformed"/>
      </Events>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" max="-2" attributes="0">
                      <Component id="jLabel2" alignment="0" max="32767" attributes="0"/>
                      <Component id="jLabel24" alignment="0" min="-2" pref="67" max="-2" attributes="0"/>
                      <Component id="jLabel1" alignment="0" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="1" max="-2" attributes="0">
                      <Component id="jTextField1" pref="335" max="32767" attributes="1"/>
                      <Component id="jTextField2" alignment="1" max="32767" attributes="1"/>
                      <Component id="jTextField10" alignment="1" max="32767" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextField1" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel2" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextField2" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField10" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel24" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JTextField" name="jTextField1">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel1">
          <Properties>
            <Property name="text" type="java.lang.String" value="ship name"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel2">
          <Properties>
            <Property name="text" type="java.lang.String" value="IMO number"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField2">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField10">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel24">
          <Properties>
            <Property name="text" type="java.lang.String" value="station ID*"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="text" type="java.lang.String" value="ship data"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel2">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jScrollPane2" max="32767" attributes="1"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jScrollPane2" max="32767" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JScrollPane" name="jScrollPane2">
          <AuxValues>
            <AuxValue name="autoScrollPane" type="java.lang.Boolean" value="true"/>
          </AuxValues>

          <Layout class="org.netbeans.modules.form.compat2.layouts.support.JScrollPaneSupportLayout"/>
          <SubComponents>
            <Component class="javax.swing.JList" name="jList2">
              <Properties>
                <Property name="model" type="javax.swing.ListModel" editor="org.netbeans.modules.form.editors2.ListModelEditor">
                  <StringArray count="0"/>
                </Property>
                <Property name="selectionMode" type="int" value="0"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_TypeParameters" type="java.lang.String" value="&lt;String&gt;"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel3">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[387, 152]"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jRadioButton2" alignment="0" max="32767" attributes="0"/>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel14" pref="366" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jTextField9" min="-2" pref="49" max="-2" attributes="0"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel11" max="32767" attributes="0"/>
                          <EmptySpace max="-2" attributes="0"/>
                          <Component id="jTextField7" min="-2" pref="48" max="-2" attributes="1"/>
                      </Group>
                      <Group type="102" alignment="0" attributes="0">
                          <Component id="jLabel19" min="-2" max="-2" attributes="0"/>
                          <EmptySpace max="32767" attributes="0"/>
                          <Component id="jTextField8" min="-2" pref="48" max="-2" attributes="1"/>
                      </Group>
                      <Group type="102" alignment="1" attributes="0">
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Group type="102" alignment="0" attributes="0">
                                  <Group type="103" groupAlignment="1" attributes="0">
                                      <Component id="jRadioButton17" alignment="0" min="-2" max="-2" attributes="0"/>
                                      <Component id="jRadioButton1" alignment="0" min="-2" max="-2" attributes="0"/>
                                  </Group>
                                  <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                              </Group>
                              <Group type="102" attributes="0">
                                  <Component id="jLabel6" min="-2" pref="276" max="-2" attributes="0"/>
                                  <EmptySpace max="32767" attributes="0"/>
                                  <Component id="jRadioButton9" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <Group type="102" alignment="1" attributes="0">
                                  <Component id="jLabel23" min="-2" pref="276" max="-2" attributes="0"/>
                                  <EmptySpace max="32767" attributes="0"/>
                                  <Component id="jRadioButton18" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jRadioButton19" min="-2" max="-2" attributes="0"/>
                              <Component id="jRadioButton10" min="-2" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jRadioButton1" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jRadioButton2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jRadioButton17" min="-2" max="-2" attributes="0"/>
                  <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel11" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextField7" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel19" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextField8" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton9" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton10" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel23" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton18" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton19" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jTextField9" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="27" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JRadioButton" name="jRadioButton1">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="estimated; true speed and true direction"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton2">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="measured; apparent speed + app. dir. (OFF THE BOW, clockwise)*"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton17">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup1"/>
            </Property>
            <Property name="text" type="java.lang.String" value="measured; true speed and true direction"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel11">
          <Properties>
            <Property name="text" type="java.lang.String" value="max. height deck cargo above SLL**  (metres, [0 - 100], rounded)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel19">
          <Properties>
            <Property name="text" type="java.lang.String" value="difference SLL and WL (water line) (metres, [-10 - 50]****, rounded)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField7">
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField8">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel6">
          <Properties>
            <Property name="text" type="java.lang.String" value="wind speed units source (estimated/measured)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton9">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup6"/>
            </Property>
            <Property name="text" type="java.lang.String" value="knots"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton10">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup6"/>
            </Property>
            <Property name="text" type="java.lang.String" value="m/s*"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel23">
          <Properties>
            <Property name="text" type="java.lang.String" value="wind speed units display (graphs/dashboards)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton18">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup4"/>
            </Property>
            <Property name="text" type="java.lang.String" value="knots"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton19">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup4"/>
            </Property>
            <Property name="text" type="java.lang.String" value="m/s"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel14">
          <Properties>
            <Property name="text" type="java.lang.String" value="average height anemometer above WL (metres, [0-100], rounded)***"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField9">
        </Component>
      </SubComponents>
    </Container>
    <Container class="javax.swing.JPanel" name="jPanel4">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[387, 107]"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabel12" max="32767" attributes="1"/>
                      <Group type="102" attributes="0">
                          <Component id="jLabel21" min="-2" pref="284" max="-2" attributes="0"/>
                          <EmptySpace pref="39" max="32767" attributes="0"/>
                          <Component id="jRadioButton11" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Component id="jLabel13" max="32767" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Group type="102" alignment="0" attributes="0">
                          <EmptySpace min="10" pref="10" max="10" attributes="0"/>
                          <Component id="jRadioButton12" alignment="0" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <Component id="jTextField5" min="-2" pref="48" max="-2" attributes="1"/>
                      <Component id="jTextField6" alignment="0" min="-2" pref="48" max="-2" attributes="1"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jTextField6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel13" alignment="3" min="-2" pref="14" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel21" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton12" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton11" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace min="-2" pref="30" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel12">
          <Properties>
            <Property name="text" type="java.lang.String" value="height of the barometer above SLL (metres, e.g. 20.8)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField5">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel13">
          <Properties>
            <Property name="text" type="java.lang.String" value="distance of bottom of the keel to SLL (metres, e.g. 9.1)"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JTextField" name="jTextField6">
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel21">
          <Properties>
            <Property name="text" type="java.lang.String" value="does the reading indicate MSL pressure*"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton11">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup5"/>
            </Property>
            <Property name="text" type="java.lang.String" value="yes"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton12">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup5"/>
            </Property>
            <Property name="text" type="java.lang.String" value="no*"/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel7">
      <Properties>
        <Property name="text" type="java.lang.String" value="wind meta data"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel8">
      <Properties>
        <Property name="text" type="java.lang.String" value="air pressure meta data"/>
      </Properties>
    </Component>
    <Container class="javax.swing.JPanel" name="jPanel6">
      <Properties>
        <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
          <Border info="org.netbeans.modules.form.compat2.border.EtchedBorderInfo">
            <EtchetBorder/>
          </Border>
        </Property>
        <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
          <Dimension value="[387, 123]"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabel15" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton7" alignment="0" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton8" alignment="0" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jLabel16" alignment="0" pref="327" max="32767" attributes="0"/>
                      <Group type="102" attributes="0">
                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                          <Group type="103" groupAlignment="1" attributes="0">
                              <Component id="jRadioButton6" alignment="1" min="-2" pref="135" max="-2" attributes="0"/>
                              <Component id="jRadioButton16" alignment="1" min="-2" pref="135" max="-2" attributes="0"/>
                              <Component id="jRadioButton15" alignment="1" min="-2" pref="135" max="-2" attributes="0"/>
                              <Component id="jRadioButton14" alignment="1" min="-2" pref="135" max="-2" attributes="0"/>
                          </Group>
                      </Group>
                      <Group type="102" attributes="0">
                          <Group type="103" groupAlignment="0" attributes="0">
                              <Component id="jRadioButton5" alignment="0" min="-2" pref="150" max="-2" attributes="0"/>
                              <Component id="jRadioButton13" alignment="0" min="-2" pref="150" max="-2" attributes="0"/>
                              <Component id="jRadioButton4" alignment="0" min="-2" pref="150" max="-2" attributes="0"/>
                              <Component id="jRadioButton3" alignment="0" min="-2" pref="150" max="-2" attributes="0"/>
                          </Group>
                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace min="-2" pref="10" max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jLabel16" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace type="unrelated" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jRadioButton3" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton14" alignment="3" min="-2" pref="23" max="-2" attributes="0"/>
                      <Component id="jRadioButton7" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jRadioButton4" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton15" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton8" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jRadioButton5" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton16" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="3" attributes="0">
                      <Component id="jRadioButton6" alignment="3" min="-2" max="-2" attributes="0"/>
                      <Component id="jRadioButton13" alignment="3" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Component class="javax.swing.JLabel" name="jLabel15">
          <Properties>
            <Property name="text" type="java.lang.String" value="air temp exposure"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JLabel" name="jLabel16">
          <Properties>
            <Property name="horizontalAlignment" type="int" value="0"/>
            <Property name="text" type="java.lang.String" value="sea water temp exposure"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton3">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="intake"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton4">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="bucket"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton5">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="hull contact sens."/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton6">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="other"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton7">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup3"/>
            </Property>
            <Property name="text" type="java.lang.String" value="sling psychro."/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton8">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup3"/>
            </Property>
            <Property name="text" type="java.lang.String" value="marine screen"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton13">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="trailing thermistor"/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton14">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="&quot;through hull&quot;sens."/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton15">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="radiation thermo."/>
          </Properties>
        </Component>
        <Component class="javax.swing.JRadioButton" name="jRadioButton16">
          <Properties>
            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
              <ComponentRef name="buttonGroup2"/>
            </Property>
            <Property name="text" type="java.lang.String" value="bait tanks thermo."/>
          </Properties>
        </Component>
      </SubComponents>
    </Container>
    <Component class="javax.swing.JLabel" name="jLabel10">
      <Properties>
        <Property name="text" type="java.lang.String" value="temperatures meta data"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel20">
      <Properties>
        <Property name="text" type="java.lang.String" value="* by definition if AWS with wind sensor is connected    ** Summer Load Line"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel18">
      <Properties>
        <Property name="text" type="java.lang.String" value="recruiting country"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JButton" name="jButton3">
      <Properties>
        <Property name="text" type="java.lang.String" value="import"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="import_button_actionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel17">
      <Properties>
        <Property name="text" type="java.lang.String" value="* consult your PMO or National Meteorological Service"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel22">
      <Properties>
        <Property name="text" type="java.lang.String" value="* always &quot;no&quot; if a barometer or an AWS is connected"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel9">
      <Properties>
        <Property name="text" type="java.lang.String" value="*** only if AWS with wind sensor is connected     **** negative if SLL below WL"/>
      </Properties>
    </Component>
  </SubComponents>
</Form>
